<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.util.enumerations">
<module_version install_time="1165464652386" last="true" origin="installer" specification_version="6.4.22">
<file crc="2604880635" name="config/Modules/org-openide-util-enumerations.xml"/>
<file crc="3342235902" name="modules/locale/org-openide-util-enumerations_ja.jar"/>
<file crc="3091967090" name="modules/locale/org-openide-util-enumerations_pt_BR.jar"/>
<file crc="3001238205" name="modules/locale/org-openide-util-enumerations_zh_CN.jar"/>
<file crc="336294741" name="modules/org-openide-util-enumerations.jar"/>
</module_version>
</module>
